.old {
  background-color: #EAE6E1;  
  color: #000;
}

.old .old-breadcrumb .breadcrumb__container {
  position: static;
}

.old .old-breadcrumb .breadcrumb li {
  color: #313131;
}

@media screen and (min-width: 751px) {
  .old .old-breadcrumb .breadcrumb li {
    font-size: 0.972vw;
  }
}

@media screen and (min-width: 1441px) {
  .old .old-breadcrumb .breadcrumb li {
    font-size: 1.4rem;
  }
}

.old .old__link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 2.667vw 4vw;
  background-color: #822433;
  color: #fff;
  width: 100%;
  font-size: 4.267vw;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.5;
  border: 0.533vw solid #822433;
  border-radius: 13.333vw;
  text-align: center;
  transition: .3s;
}

.old .old__link::after {
  content: '';
  position: absolute;
  top: 2.4vw;
  right: 4vw;
  display: block;
  width: 6.933vw;
  height: 6.933vw;
  background: url(../img/old/icon_arrow_right_white_01.svg) no-repeat;
  background-size: cover;
}

.old .old__link:hover {
  background-color: #fff;
  color: #822433;
}

.old .old__link:hover::after {
  background: url(../img/event/icon_arrow_01.svg) no-repeat;
  background-size: cover;
}

.old .old__link.is-green {
  background-color: #46744B;
  border: 0.533vw solid #46744B;
}

.old .old__link.is-green::after {
  background: url(../img/old/icon_arrow_right_white_02.svg) no-repeat;
  background-size: cover;
}

.old .old__link.is-green:hover {
  background-color: #fff;
  color: #46744B;
}

.old .old__link.is-green:hover::after {
  background: url(../img/old/icon_arrow_right_green_01.svg) no-repeat;
  background-size: cover;
}

@media screen and (min-width: 751px) {
  .old .old__link::after {
    top: 0.763vw;
    right: 1.874vw;
    width: 2.082vw;
    height: 2.082vw;
  }
}

@media screen and (min-width: 1441px) {
  .old .old__link::after {
    top: 11px;
    right: 27px;
    width: 30px;
    height: 30px;
  }
}

.old .hero-old {
  position: relative;
  width: 100%;
  z-index: 2;
  height: 106.667vw;
}

.old .hero-old img {
  height: 100%;
}

.old .hero-old__inner {
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0 auto;
}

.old .hero-old__area {
  display: inline-block;
}

.old .hero-old__label {
  display: inline-block;
  padding: 1.067vw 2.667vw;
  background: #fff;
  color: #000;
  font-size: 3.467vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1;
}

.old .hero-old__title {
  display: block;
  padding: 0.8vw 2.667vw;
  background: #fff;
  color: #000;
  font-size: 9.067vw;
  font-weight: 800;
  letter-spacing: 0.1em;
  line-height: 1.3;
}

.old .hero-old__list {
  display: flex;
  align-items: baseline;
  margin-top: 6.133vw;
}

.old .hero-old__list .hero-old__item {
  padding-top: 3.2vw;
  width: 29.067vw;
  height: 18.667vw;
  color: #313131;
  background-color: #fff;
  font-size: 3.2vw;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.47;
  border: 0.533vw solid #A6937C;
  border-radius: 1.333vw;
  text-align: center;
}

.old .hero-old__list .hero-old__item:not(:last-of-type) {
  margin-right: 2.667vw;
}

.old .hero-old__list .hero-old__item > p {
  color: #46744B;
  font-size: 4.8vw;
  font-weight: 800;
  line-height: 1.46;
}

.old .hero-old__link {
  margin: 5.333vw auto 0;
}

@media screen and (max-width: 750px) {
  .old .hero-old__inner {
    padding: 25vw 4vw 0;
  }
  .old .hero-old__title {
    margin-top: 1.333vw;
  }
  .old .hero-old__link .old__link {
    width: 88vw;
  }
}

@media screen and (min-width: 751px) {
  .old .hero-old {
    height: 37.266vw;
  }

  .old .hero-old__inner {
    padding-top: 12.977vw;
    width: 83.276vw;
  }

  .old .hero-old__label {
    padding: 0.555vw 0.902vw;
    font-size: 1.249vw;
    line-height: 1;
  }

  .old .hero-old__title {
    padding: 0.208vw 0.902vw;
    font-size: 2.845vw;
    line-height: 1.46;
  }

  .old .hero-old__list {
    margin-top: 1.804vw;
  }

  .old .hero-old__list .hero-old__item {
    padding-top: 1.527vw;
    width: 11.381vw;
    height: 7.356vw;
    font-size: 1.18vw;
    line-height: 1.47;
    border: 0.139vw solid #A6937C;
    border-radius: 0.347vw;
  }

  .old .hero-old__list .hero-old__item:not(:last-of-type) {
    margin-right: 0.833vw;
  }

  .old .hero-old__list .hero-old__item > p {
    font-size: 1.666vw;
    line-height: 1.46;
  }

  .old .hero-old__link {
    margin: 1.457vw auto 0 2.568vw;
    width: 27.273vw;
  }

  .old .hero-old__link .old__link {
    padding: 0.833vw 1.874vw;
    font-size: 1.249vw;
    line-height: 1.5;
    border: 0.139vw solid #822433;
    border-radius: 4.164vw;
  }

  .old .hero-old__link .old__link::after {
    top: 0.763vw;
    right: 1.874vw;
    width: 2.082vw;
    height: 2.082vw;
  }
}

@media screen and (min-width: 1441px) {
  .old .hero-old {
    height: 537px;
  }

  .old .hero-old__inner {
    padding-top: 187px;
    width: 1200px;
  }

  .old .hero-old__label {
    padding: 8px 13px;
    font-size: 18px;
  }

  .old .hero-old__title {
    padding: 3px 13px;
    font-size: 41px;
  }

  .old .hero-old__list {
    margin-top: 26px;
  }

  .old .hero-old__list .hero-old__item {
    padding-top: 22px;
    width: 164px;
    height: 106px;
    font-size: 17px;
    border: 2px solid #A6937C;
    border-radius: 5px;
  }

  .old .hero-old__list .hero-old__item:not(:last-of-type) {
    margin-right: 12px;
  }

  .old .hero-old__list .hero-old__item > p {
    font-size: 24px;
  }

  .old .hero-old__link {
    margin: 21px auto 0 37px;
    width: 393px;
  }

  .old .hero-old__link .old__link {
    padding: 12px 27px;
    font-size: 18px;
    border: 2px solid #822433;
    border-radius: 60px;
  }

  .old .hero-old__link .old__link::after {
    top: 11px;
    right: 27px;
    width: 30px;
    height: 30px;
  }
}

.old .old__container {
  margin-top: 5.333vw;
}

.old .old-check .old-check__inner {
  padding: 5.333vw 4vw;
  background-color: #fff;
  text-align: center;
}

.old .old-check .old-check__heading {
  font-size: 6.133vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.47;
}

.old .old-check .old-check__label {
  display: inline-block;
  margin-top: 2.667vw;
  padding: 2.4vw 2.667vw;
  background: #46744B;
  color: #fff;
  font-size: 3.733vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1;
  border-radius: 5.333vw;
}

.old .old-check .old-check__text {
  margin-top: 6vw;
  font-size: 3.733vw;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
}

.old .old-check .old-check__list {
  margin: 6vw auto 0;
  width: 100%;
  text-align: left;
}

.old .old-check .old-check__list li {
  position: relative;
  padding-left: 7.467vw;
  color: #453E3F;
  font-size: 4.267vw;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.75;
}

.old .old-check .old-check__list li::before {
  content: '✔';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: auto;
  height: auto;
}

@media screen and (min-width: 751px) {
  .old .old__container {
    margin-top: 3.47vw;
  }

  .old .old-check .old-check__inner {
    padding: 1.874vw 1.874vw 4.511vw;
  }

  .old .old-check .old-check__heading {
    font-size: 2.082vw;
    line-height: 1.47;
  }

  .old .old-check .old-check__label {
    margin-top: 0.833vw;
    padding: 0.625vw 1.874vw;
    font-size: 1.249vw;
    line-height: 1;
    border-radius: 1.388vw;
  }

  .old .old-check .old-check__text {
    margin-top: 1.527vw;
    font-size: 1.11vw;
    line-height: 1.5;
  }

  .old .old-check .old-check__list {
    margin: 2.984vw auto 0;
    width: 48.855vw;
  }

  .old .old-check .old-check__list li {
    padding-left: 3.053vw;
    font-size: 1.527vw;
    line-height: 2.2;
  }
}

@media screen and (min-width: 1441px) {
  .old .old__container {
    margin-top: 50px;
  }

  .old .old-check .old-check__inner {
    padding: 27px 27px 65px;
  }

  .old .old-check .old-check__heading {
    font-size: 30px;
    line-height: 1.47;
  }

  .old .old-check .old-check__label {
    margin-top: 12px;
    padding: 9px 27px;
    font-size: 18px;
    border-radius: 20px;
  }

  .old .old-check .old-check__text {
    margin-top: 22px;
    font-size: 16px;
    line-height: 1.5;
  }

  .old .old-check .old-check__list {
    margin: 43px auto 0;
    width: 704px;
  }

  .old .old-check .old-check__list li {
    padding-left: 44px;
    font-size: 22px;
  }
}

.old .old-merit {
  position: relative;
  margin-top: 21.333vw;
  padding-bottom: 13.333vw;
}

.old .old-merit .old-merit__heading {
  font-size: 6.933vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.47;
  text-align: center;
}

.old .old-merit .old-merit__desc {
  margin-top: 3.2vw;
  font-size: 3.733vw;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-align: center;
}

.old .old-merit .old-merit__inner {
  display: grid;
  grid-gap: 5.333vw;
  margin-top: 6.667vw;
}

.old .old-merit .old-merit__box {
  position: relative;
  padding: 29.333vw 5.333vw 8vw;
  background-color: #fff;
  border-radius: 1.333vw;
}

.old .old-merit .old-merit__icon {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.old .old-merit .old-merit__box.is-01 .old-merit__icon {
  top: 6.933vw;
  width: 13.867vw;
}

.old .old-merit .old-merit__box.is-02 .old-merit__icon {
  top: 4vw;
  width: 32.267vw;
}

.old .old-merit .old-merit__box.is-03 .old-merit__icon {
  top: 8.267vw;
  width: 18.667vw;
}

.old .old-merit .old-merit__box.is-04 .old-merit__icon {
  top: 6.4vw;
  width: 34.4vw;
}

.old .old-merit .old-merit__box.is-05 .old-merit__icon {
  top: 5.867vw;
  width: 20.8vw;
}

.old .old-merit .old-merit__box.is-06 .old-merit__icon {
  top: 8.267vw;
  width: 20vw;
}

.old .old-merit .old-plan__title {
  color: #313131;
  font-size: 4.8vw;
  font-weight: 700;
  line-height: 1.56;
  letter-spacing: 0.1em;
  text-align: center;
}

.old .old-merit .old-plan__text {
  margin-top: 4vw;
  color: #313131;
  font-size: 3.733vw;
  font-weight: 400;
  line-height: 1.56;
  letter-spacing: 0.1em;
}

.old .old-merit .infoF__tree1 {
  position: absolute;
  top: calc(-179 / 750 * 100vw);
  left: 0;
  width: calc(436 / 750 * 100vw);
  height: calc(416 / 750 * 100vw);
  z-index: 1;
}

.old .old-merit .infoF__tree3 {
  position: absolute;
  right: 31px;
  bottom: 0;
  width: calc(117 / 750 * 100vw);
  height: calc(298 / 750 * 100vw);
  z-index: 9;
}

@media screen and (max-width: 750px) {
  .old .old-merit .old-merit__heading {
    position: relative;
    z-index: 9;
  }
}

@media screen and (min-width: 751px) {
  .old .old-merit {
    margin-top: 3.817vw;
    padding-bottom: 7.217vw;
  }

  .old .old-merit .old-merit__heading {
    font-size: 2.082vw;
    line-height: 1.47;
  }

  .old .old-merit .old-merit__desc {
    margin-top: 0.833vw;
    font-size: 1.11vw;
    line-height: 1.5;
  }

  .old .old-merit .old-merit__inner {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-gap: 1.388vw;
    margin-top: 2.012vw;
  }

  .old .old-merit .old-merit__box {
    padding: 9.022vw 1.457vw 2.082vw 2.221vw;
  }

  .old .old-merit .old-merit__box.is-01 .old-merit__icon {
    top: 2.498vw;
    width: 3.609vw;
  }

  .old .old-merit .old-merit__box.is-02 .old-merit__icon {
    top: 1.666vw;
    width: 8.397vw;
  }

  .old .old-merit .old-merit__box.is-03 .old-merit__icon {
    top: 3.47vw;
    width: 4.025vw;
  }

  .old .old-merit .old-merit__box.is-04 .old-merit__icon {
    top: 1.666vw;
    width: 8.952vw;
  }

  .old .old-merit .old-merit__box.is-05 .old-merit__icon {
    top: 1.457vw;
    width: 5.413vw;
  }

  .old .old-merit .old-merit__box.is-06 .old-merit__icon {
    top: 2.429vw;
    width: 3.747vw;
  }

  .old .old-merit .old-plan__title {
    font-size: 1.249vw;
    line-height: 1.56;
  }

  .old .old-merit .old-plan__text {
    margin-top: 1.041vw;
    font-size: 1.11vw;
    line-height: 1.56;
  }

  .old .old-merit .infoF__tree1 {
    top: 6.593vw;
    width: 15.128vw;
    height: 14.434vw;
  }

  .old .old-merit .infoF__tree3 {
    width: 8.119vw;
    height: 20.68vw;
  }
}

@media screen and (min-width: 1441px) {
  .old .old-merit {
    margin-top: 55px;
    padding-bottom: 104px;
  }

  .old .old-merit .old-merit__heading {
    font-size: 30px;
  }

  .old .old-merit .old-merit__desc {
    margin-top: 12px;
    font-size: 16px;
  }

  .old .old-merit .old-merit__inner {
    grid-gap: 20px;
    margin-top: 29px;
  }

  .old .old-merit .old-merit__box {
    padding: 130px 21px 30px 32px;
  }

  .old .old-merit .old-merit__box.is-01 .old-merit__icon {
    top: 36px;
    width: 52px;
  }

  .old .old-merit .old-merit__box.is-02 .old-merit__icon {
    top: 24px;
    width: 121px;
  }

  .old .old-merit .old-merit__box.is-03 .old-merit__icon {
    top: 50px;
    width: 58px;
  }

  .old .old-merit .old-merit__box.is-04 .old-merit__icon {
    top: 24px;
    width: 129px;
  }

  .old .old-merit .old-merit__box.is-05 .old-merit__icon {
    top: 21px;
    width: 78px;
  }

  .old .old-merit .old-merit__box.is-06 .old-merit__icon {
    top: 35px;
    width: 54px;
  }

  .old .old-merit .old-plan__title {
    font-size: 18px;
  }

  .old .old-merit .old-plan__text {
    margin-top: 15px;
    font-size: 16px;
  }

  .old .old-merit .infoF__tree1 {
    top: 95px;
    width: 218px;
    height: 208px;
  }

  .old .old-merit .infoF__tree3 {
    width: 117px;
    height: 298px;
  }
}

.old .old-works {
  margin-top: 13.333vw;
}

.old .old-works .old-works__box {
  padding: 5.333vw 4vw;
  background-color: #fff;
}

.old .works-box {
  margin-top: 9.6vw;
}

.old .works-box:not(:first-of-type) {
  margin-top: 8vw;
  padding-top: 8vw;
  border-top: 0.533vw solid #46744B;
}

.old .works-box .works-box-main {
  position: relative;
  overflow: hidden;
  height: 61.333vw;
}

.old .works-box .works-box-thumb {
  position: relative;
  overflow: hidden;
  margin-top: 2.667vw;
  height: 13.333vw;
}

.old .works-box .works-box__image {
  width: 100%;
}

.old .works-box .works-box__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.old .works-box .works-box__area {
  display: block;
  width: 100%;
}

.old .works-box .works-box__case {
  display: inline-block;
  padding: 1.867vw 5.333vw;
  color: #fff;
  background-color: #313131;
  font-size: 3.733vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1;
  border-radius: 5.333vw;
}

.old .works-box .works-box__title {
  margin-top: 2.667vw;
  margin-bottom: 4vw;
  padding-bottom: 4vw;
  font-size: 4.8vw;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.45;
  background-image: repeating-linear-gradient(90deg, #313131, #313131 1.067vw, transparent 1.067vw, transparent 2.133vw);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 100% 1px;
}

.old .works-box .works-box__text {
  font-size: 3.733vw;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.75;
}

.old .works-box .works-box-thumb .swiper-button-prev,
.old .works-box .works-box-thumb .swiper-button-next {
  position: absolute;
  top: 4.533vw;
  margin: 0;
  background: transparent;
  width: 5.333vw;
  height: 5.333vw;
}

.old .works-box .works-box-thumb .swiper-button-prev {
  left: 0;
}

.old .works-box .works-box-thumb .swiper-button-next {
  right: 0;
}

.old .works-box .works-box-thumb .swiper-button-prev::after,
.old .works-box .works-box-thumb .swiper-button-next::after {
  content: '';
  display: block;
  background-size: 100%;
  width: 5.333vw;
  height: 5.333vw;
  margin: auto;
}

.old .works-box .works-box-thumb .swiper-button-prev::after {
  background: url(../img/old/icon_slider_arrow_left_01.svg) no-repeat;
}

.old .works-box .works-box-thumb .swiper-button-next::after {
  background: url(../img/old/icon_slider_arrow_right_01.svg) no-repeat;
}

@media screen and (max-width: 750px) {
  .old .works-box .works-box__area {
    margin-top: 5.333vw;
  }
}

@media screen and (min-width: 751px) {
  .old .old-works {
    margin-top: 4.094vw;
  }

  .old .old-works .old-works__box {
    padding: 1.527vw 4.511vw 5.135vw;
  }

  .old .works-box {
    display: flex;
    justify-content: space-between;
    margin-top: 2.498vw;
  }

  .old .works-box:not(:first-of-type) {
    margin-top: 3.817vw;
    padding-top: 3.817vw;
    border-top: 0.139vw solid #46744B;
  }

  .old .works-box .works-box-main {
    height: 21.79vw;
  }

  .old .works-box .works-box-thumb {
    margin-top: 0.902vw;
    height: 4.372vw;
  }

  .old .works-box .works-box__image {
    width: 29.493vw;
  }

  .old .works-box .works-box__area {
    width: 29.493vw;
  }

  .old .works-box .works-box__case {
    padding: 0.625vw 2.498vw;
    font-size: 1.249vw;
    line-height: 1;
    border-radius: 1.388vw;
  }

  .old .works-box .works-box__title {
    margin-top: 1.874vw;
    margin-bottom: 1.596vw;
    padding-bottom: 1.804vw;
    font-size: 1.249vw;
    line-height: 1.45;
    background-image: repeating-linear-gradient(90deg, #313131, #313131 0.278vw, transparent 0.278vw, transparent 0.555vw);
    background-size: 100% 0.069vw;
  }

  .old .works-box .works-box__text {
    font-size: 1.11vw;
    line-height: 1.75;
  }

  .old .works-box .works-box-thumb .swiper-button-prev,
  .old .works-box .works-box-thumb .swiper-button-next {
    top: 1.388vw; 
    width: 1.735vw;
    height: 1.735vw;
  }

  .old .works-box .works-box-thumb .swiper-button-prev::after,
  .old .works-box .works-box-thumb .swiper-button-next::after {
    width: 1.735vw;
    height: 1.735vw;
  }
}

@media screen and (min-width: 1441px) {
  .old .old-works {
    margin-top: 59px;
  }

  .old .old-works .old-works__box {
    padding: 22px 65px 74px;
  }

  .old .works-box {
    margin-top: 36px;
  }

  .old .works-box:not(:first-of-type) {
    margin-top: 55px;
    padding-top: 55px;
    border-top: 2px solid #46744B;
  }

  .old .works-box .works-box-main {
    height: 314px;
  }

  .old .works-box .works-box-thumb {
    margin-top: 13px;
    height: 63px;
  }

  .old .works-box .works-box__image {
    width: 425px;
  }

  .old .works-box .works-box__area {
    width: 425px;
  }

  .old .works-box .works-box__case {
    padding: 9px 36px;
    font-size: 18px;
    border-radius: 20px;
  }

  .old .works-box .works-box__title {
    margin-top: 27px;
    margin-bottom: 23px;
    padding-bottom: 26px;
    font-size: 18px;
    background-image: repeating-linear-gradient(90deg, #313131, #313131 4px, transparent 4px, transparent 8px);
    background-size: 100% 1px;
  }

  .old .works-box .works-box__text {
    font-size: 16px;
  }

  .old .works-box .works-box-thumb .swiper-button-prev,
  .old .works-box .works-box-thumb .swiper-button-next {
    top: 20px;
    width: 25px;
    height: 25px;
  }

  .old .works-box .works-box-thumb .swiper-button-prev::after,
  .old .works-box .works-box-thumb .swiper-button-next::after {
    width: 25px;
    height: 25px;
  }
}

.old .flow-step {
  position: relative;
  margin-top: 26.133vw;
  padding-bottom: 13.333vw;
}

.old .flow-step .infoF__tree1 {
  position: absolute;
  top: calc(-222 / 750 * 100vw);
  left: 0;
  width: calc(436 / 750 * 100vw);
  height: calc(416 / 750 * 100vw);
  z-index: 1;
}

.old .flow-step .infoF__tree3 {
  position: absolute;
  right: 31px;
  bottom: 0;
  width: calc(117 / 750 * 100vw);
  height: calc(298 / 750 * 100vw);
  z-index: 9;
}

@media screen and (min-width: 751px) {
  .old .flow-step {
    margin-top: 6.801vw;
    padding-bottom: 6.801vw;
  }

  .old .flow-step .infoF__tree1 {
    top: -2.984vw;
    width: 15.128vw;
    height: 14.434vw;
  }

  .old .flow-step .infoF__tree3 {
    width: 8.119vw;
    height: 20.68vw;
  }
}

@media screen and (min-width: 1441px) {
  .old .flow-step {
    margin-top: 98px;
    padding-bottom: 98px;
  }

  .old .flow-step .infoF__tree1 {
    top: -43px;
    width: 218px;
    height: 208px;
  }

  .old .flow-step .infoF__tree3 {
    width: 117px;
    height: 298px;
  }
}

.old .old-blog {
  margin-top: 10.667vw;
}

.old .old-blog .old-blog__content {
  margin-top: 8vw;
  padding: 5.333vw 4vw;
  background-color: #fff;
}

.old .old-blog .old-blog__box a {
  display: flex;
  margin-bottom: 4vw;
  width: 100%;
}

.old .old-blog .old-blog__image {
  margin-right: 2.667vw;
  width: 34.667vw;
  height: 29.333vw;
}

.old .old-blog .old-blog__image img {
  height: 100%;
}

.old .old-blog .old-blog__area {
  width: 46.133vw;
}

.old .old-blog .old-blog__date {
  color: #A6937C;
  font-family: futura-pt, sans-serif;
  font-size: 3.2vw;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.3;
}

.old .old-blog .old-blog__title {
  margin-top: 1.333vw;
  font-size: 3.733vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.3;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.old .old-blog .old-blog__text {
  margin-top: 2.133vw;
  color: #333333;
  font-size: 3.2vw;
  font-weight: 400;
  letter-spacing: 0.03em;
  line-height: 1.73;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.old .old-blog .old-blog__btn {
  margin-top: 5.333vw;
}

.old .old-blog .old-blog__btn .btn {
  width: 82.667vw;
}

.old .old-blog .old-blog__btn .btn>span::before {
  display: none;
}

@media screen and (min-width: 751px) {
  .old .old-blog {
    margin-top: 2.359vw;
  }

  .old .old-blog .old-blog__content {
    margin-top: 2.776vw;
    padding: 2.845vw 3.123vw 2.776vw;
  }

  .old .old-blog .old-blog__box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .old .old-blog .old-blog__box a {
    display: flex;
    margin-bottom: 1.388vw;
    width: 49%;
  }

  .old .old-blog .old-blog__image {
    margin-right: 1.527vw;
    width: 13.185vw;
    height: 9.16vw;
  }

  .old .old-blog .old-blog__area {
    width: 16.169vw;
  }

  .old .old-blog .old-blog__date {
    font-size: 1.11vw;
    line-height: 1.3;
  }

  .old .old-blog .old-blog__title {
    margin-top: 0.347vw;
    font-size: 1.249vw;
    line-height: 1.3;
  }

  .old .old-blog .old-blog__text {
    margin-top: 0.763vw;
    font-size: 1.041vw;
    line-height: 1.73;
  }

  .old .old-blog .old-blog__btn {
    margin-top: 1.388vw;
  }

  .old .old-blog .old-blog__btn .btn {
    width: 33.31vw;
  }
}

@media screen and (min-width: 1441px) {
  .old .old-blog {
    margin-top: 34px;
  }

  .old .old-blog .old-blog__content {
    margin-top: 40px;
    padding: 41px 45px 40px;
  }

  .old .old-blog .old-blog__box a {
    margin-bottom: 20px;
  }

  .old .old-blog .old-blog__image {
    margin-right: 22px;
    width: 190px;
    height: 132px;
  }

  .old .old-blog .old-blog__area {
    width: 233px;
  }

  .old .old-blog .old-blog__date {
    font-size: 16px;
  }

  .old .old-blog .old-blog__title {
    margin-top: 5px;
    font-size: 18px;
  }

  .old .old-blog .old-blog__text {
    margin-top: 11px;
    font-size: 15px;
    line-height: 1.73;
  }

  .old .old-blog .old-blog__btn {
    margin-top: 20px;
  }

  .old .old-blog .old-blog__btn .btn {
    width: 480px;
  }
}

.old .faq-accordion {
  position: relative;
  margin-top: 21.333vw;
  padding-bottom: 13.333vw;
}

.old .faq-accordion .infoF__tree1 {
  position: absolute;
  top: calc(-184 / 750 * 100vw);
  left: 0;
  width: calc(436 / 750 * 100vw);
  height: calc(416 / 750 * 100vw);
  z-index: 1;
}

.old .faq-accordion .infoF__tree3 {
  position: absolute;
  right: 31px;
  bottom: 0;
  width: calc(117 / 750 * 100vw);
  height: calc(298 / 750 * 100vw);
  z-index: 9;
}

@media screen and (min-width: 751px) {
  .old .faq-accordion {
    margin-top: 2.637vw;
    padding-bottom: 6.107vw;
  }

  .old .faq-accordion .container__inner {
    width: 54.129vw;
  }

  .old .faq-accordion .infoF__tree1 {
    top: 4.303vw;
    width: 15.128vw;
    height: 14.434vw;
  }

  .old .faq-accordion .infoF__tree3 {
    width: 8.119vw;
    height: 20.68vw;
  }
}

@media screen and (min-width: 1441px) {
  .old .faq-accordion {
    position: relative;
    margin-top: 38px;
    padding-bottom: 88px;
  }

  .old .faq-accordion .container__inner {
    width: 780px;
  }

  .old .faq-accordion .infoF__tree1 {
    top: 62px;
    width: 218px;
    height: 208px;
  }

  .old .faq-accordion .infoF__tree3 {
    width: 117px;
    height: 298px;
  }
}

.old .works-box__link {
  margin: 5.333vw auto 0;
}

@media screen and (max-width: 750px) {
  .old .works-box__link .old__link {
    width: 70vw;
  }
}

@media screen and (min-width: 751px) {
  .old .works-box__link {
    margin: 2.498vw auto 0;
    width: 15.822vw;
  }

  .old .works-box__link .old__link {
    padding: 0.833vw 4.858vw 0.833vw 3.123vw;
    font-size: 1.249vw;
    border: 0.139vw solid #46744B;
    border-radius: 4.164vw;
  }
}

@media screen and (min-width: 1441px) {
  .old .works-box__link {
    margin: 36px auto 0;
    width: 228px;
  }

  .old .works-box__link .old__link {
    padding: 12px 70px 12px 45px;
    font-size: 18px;
    border: 2px solid #46744B;
    border-radius: 60px;
  }
}